.fuchidori {
  text-shadow: 3px 3px 0 rgb(80, 85, 87);
  font-weight: bold;
}
.bg_dark {
  background-color: black;
  display: inline-block;
  border-radius: 10px;
}
/* .bg_dark img {
  opacity: 0.1;
} */

.bg_dark::before {
  opacity: 0.6;
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-color: red;
  top: 0%;
  right: 0%;
  border-radius: 15px;
}

.bg_white {
  /* background-color: white;*/
  position: relative;
  z-index: 0;
  padding: 20px 40px;
}

.bg_white::after {
  opacity: 0.6;
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
  /* background-color: white; */
  top: 0%;
  right: 0%;
  border-radius: 15px;
}

hr {
  /* border-top: 5px red solid; */
  /* border-top: 5px blue solid; */
  opacity: 0;
  background: linear-gradient(to right, rgb(55, 180, 221), rgb(252, 117, 140));
  height: 5px;
  border: none;
  border-radius: 3px;
}

.item img {
  opacity: 0.9;
}

.titleParent {
  z-index: 0;
}
.titleChild {
  width: 200px;
  position: absolute;
  z-index: 1;
  right: 5px;
  top: 5px;
  border-radius: 5px;
  opacity: 0.9;
  margin: 10px;
}

.banner {
  max-width: 40%;
}

/*横幅が768px以下になった際の指定*/
@media only screen and (max-width: 768px) {
  .titleChild {
    width: 40%; /*横並びで2つ表示*/
  }
  .banner {
    max-width: 100%;
  }
}

.carousel-inner img {
  opacity: 0.9;
}

.footer {
  background-color: #8fc0e9ce !important;
  color: black;
}
